Subject: Re: [lojban] jbofi'e version 0.36 released

From: Elrond <[email-masked]>
Date: Fri, 30 Mar 2001 20:29:16 +0200 (CEST)

On Wed, 28 Mar 2001, Richard Curnow wrote:

> > Also, I would _really_ love a version that removed the lojban originals
> > and (optionally) the parenthesizing.
> >
>
> Some kind of "upgrade" to the output styles is certainly a possibility
> for the future. There has already been some very early discussion of
> outputting an "intermediate" file so that people could write diverse
> "backends" for various purposes.

In case this wasn't clear, I am *still* working on this. I paused
my efforts a while ago when I learnt that 0.36 was on its way out, but I'm
going to take care of it very soon.

co'o mi'e rafael

-- 
While Linux is larger than Emacs, at least Linux has the excuse that
it has to be. -- Linus